		.newsBoard {}
		.newsBoard .alert-primary {background: #e1ecfe; border: none;}
		.newsBoard .alert-primary p img {float: left; padding-right: 20px; padding-top: 10px;}

		.alert-success {padding:10px 15px !important; margin:20px 0 0 0; background: #eee;}
		.alert-success h5 {float: left; min-width:45%; margin:3px 0 10px 0 !important;}
		.alert-success h5.last {min-width:auto !important;}
		.alert-success div {float:left; padding: 0 0 0 10px;}
		.alert-success div select {float:left; width:180px; height:30px; padding-left:10px; background:#fff; border:0 none; border-top-left-radius:5px; border-bottom-left-radius:5px; box-shadow:none; color:#555;}
		.alert-success div button {float:left; width:40px; height:30px; border:0 none; background:#333; border-top-right-radius:5px; border-bottom-right-radius:5px; color:#FFF; font-weight:bold;}
		/*.newsBoard .newsBoardBox li {position: relative; float: left; width: 100%; border-top: 1px solid #ccc; padding:20px 0; padding-left: 20px;}
		.newsBoard .newsBoardBox li:first-child {border-top:1px solid #555;}*/
		.newsBoard .newsBoardBox {float: left; width: 100%;  }
		.newsBoard .newsBoardBox li {position: relative; float: left; width: 100%;  border-top: 1px solid #ccc; padding:20px 0; padding-left: 20px;}
		.newsBoard .newsBoardBox li:nth-child(odd) {clear: both;}
		.newsBoard .newsBoardBox li:hover {background:#F5F5F5;}
		.newsBoard .newsBoardBox li a {display:block; height:100px;}
		.newsBoard .newsBoardBox li a:hover {text-decoration:none;}
		.newsBoard .newsBoardBox .board-news__article-image-container {
			display: inline-block;
			float: left;
			width: 150px;
			height: 100px;
			margin-right: 20px;
			overflow: hidden;
			border-radius: 5px;
		}
		.newsBoard .newsBoardBox .board-news__article-image {
			display: block;
			width: 150px;
			height: 100px;
			border: 1px solid #efefef;
			background-position: center center;
			background-repeat: no-repeat;
			-webkit-background-size: cover;
			background-size: cover;
			/* transition: all .2s ease-in-out; */
		}
		.newsBoard .newsBoardBox .board-news__article-image.hover {
			transform: scale(1.1);
		}
		.newsBoard .newsBoardBox .img_wrap{float:left;}
		.newsBoard .newsBoardBox .txt_wrap{float:left; }
		.newsBoard .newsBoardBox li img{float: left; width : 100%; height:158px;}
		.newsBoard .newsBoardBox li strong {display:block; font-size: 18px; color: #333; padding-bottom:5px; line-height: 120%;}
		.newsBoard .newsBoardBox li strong.text-ellipsis {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
		.newsBoard .newsBoardBox li strong em {font-style:normal; color:red;}
		.newsBoard .newsBoardBox li span {display:block;}
		.newsBoard .newsBoardBox li span.tit2 {font-size: 14px; font-weight: bold; color: #333; line-height: 130%;}
		.newsBoard .newsBoardBox li span.txt {display: none; font-size: 14px; color: #555; line-height: 150%; padding-top: 12px;}
		.newsBoard .newsBoardBox li span.date {position: absolute; bottom:20px; right: 10px;}
		.newsBoard .newsBoardBox li span.organ {position: absolute; top:20px; right: 10px;}

		.bottomFormBox .alert-default {clear: both; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px;}
/*		.bottomFormBox .alert-default .bottomButton {float: left;}
		.bottomFormBox .alert-default .bottomButton .btn-default {background: #eee !important; color: #888 !important; padding: 3px 5px 5px; border: 1px solid #ccc; width: 30px; height: 30px; float: left; margin-right: 2px; font-weight: bold; text-align: center;}
		.bottomFormBox .alert-default .bottomButton .num {float: left; margin: 0 3px;}
		.bottomFormBox .alert-default .bottomButton .num p a  {background: #fff !important; color: #555 !important;}
		.bottomFormBox .alert-default .bottomButton .num p a:hover {background: #d6f0ff !important;}
		.bottomFormBox .alert-default .bottomButton .num .hover {background: #d6f0ff !important;}
		.bottomFormBox .alert-default .rightForm {float: right;}
		.bottomFormBox .alert-default .rightForm select {float:left; width:95px; height:30px; padding-left:10px; background:#fff; border:0 none; border-radius: 5px; box-shadow:none; color:#555; border: 1px solid #ccc; margin-right: 2px;}
		.bottomFormBox .alert-default .rightForm input {float:left; width:200px; height:30px; padding: 0 0 0 10px; background:#fff; border:0 none; border-radius: 5px; box-shadow:none; color:#555; border: 1px solid #ccc; margin-right: 5px;}
		.bottomFormBox .alert-default .rightForm button {float:left; color: #fff; font-weight: bold; padding: 5px 15px; margin-right: 5px; text-align: center;}*/


		/*전시 게시판*/
		.exhibition-board .newsBoardBox li {width: 50%;}
		.exhibition-board .newsBoardBox .img_wrap {width: 20%;}
		.exhibition-board .newsBoardBox .txt_wrap {float: left; width: 78%; margin-left: 2%;}

		/*문화예술진흥원 전시 갤러리*/

		.culture-gallery-list .gallery-list  { margin-bottom:30px;   }
		.culture-gallery-list .gallery-list a { display:block; text-align:center; }
		.culture-gallery-list .gallery-list .img_wrap { height:245px;  width:100%; text-align:center;  margin-bottom:10px; background:#ddd;  }
		.culture-gallery-list .gallery-list .img_wrap .img { height:100%;  vertical-align:middle; line-height:240px;  }
		.culture-gallery-list .gallery-list .img_wrap img {max-width:100%;  max-height:245px; }
		.culture-gallery-list .gallery-list .txt_wrap {font-size:14px; color:#333; }

		.culture-exhibition-view-table .article-contents  { padding:40px;   }
		.culture-exhibition-view-table .article-contents .thumbnail  { width:100%; border:0px;  }

		.category { margin-bottom:20px;  }
		.category ul {}
		.category ul li { float:left; width:20%; margin-bottom:5px; margin-top:5px; padding-left:20px; background:url(/pub/site/jejuculture/images/sub/bull03.png) no-repeat left 6px}
		.category ul li a { color:#555;  }
		.category ul li a.active ,.category ul li a:hover { color:#222; text-decoration:underline;   }

	@media (max-width: 991px) {
		.category ul li { float:left; width:25%; margin-bottom:5px; margin-top:5px; }
		.newsBoard .newsBoardBox li a {display:block; height:150px;}
		.newsBoard .newsBoardBox .board-news__article-image-container {float: left;height:150px; width: 100%; margin-bottom: 10px; margin-right: 0px;}
		.newsBoard .newsBoardBox .board-news__article-image {width: 100%; height: 150px; margin: 0 auto;}
		.newsBoard .newsBoardBox li a {float: left; height: auto; width: 100%; display: block;}
		.newsBoard .newsBoardBox li strong {float: left; width: 100%;}
		.newsBoard .newsBoardBox li span.tit {float: left; width: 100%;}
		.newsBoard .newsBoardBox li span.tit2 {float: left; width: 100%;}
		.newsBoard .newsBoardBox li span.date {float: left; width: 100%; text-align: right; position: relative; bottom: 0; right: 0;}
		.form-group {margin-bottom: 3px;}
		.form-group .control-label {float: left; padding: 5px 10px 0 10px;}
		.form-group .form-control {margin-bottom: 3px;}

		/* 전시 */
		.exhibition-board .newsBoardBox .img_wrap{float:left; width: 30%;}
		.exhibition-board .newsBoardBox .txt_wrap{float:left; width:68%; margin-left: 2%;}
		.newsBoard .newsBoardBox li {width: 100%;}
		.newsBoard .newsBoardBox li img{ width: 100%; height:128px; float:initial;}
		.newsBoard .newsBoardBox li strong.text-ellipsis {padding-bottom:15px;word-break: break-all; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
		.newsBoard .newsBoardBox li strong.text-ellipsis span{ float:left; font-size:12px; color:#fff;width:63px;height:25px;text-align:center;padding-top:3px;margin-right:10px;}
		.newsBoard .newsBoardBox li strong.text-ellipsis span.plan{ float:left;background:#e08a4b;}
		.newsBoard .newsBoardBox li strong.text-ellipsis span.last{ float:left;background:#8e8e8e;}
		.newsBoard .newsBoardBox li strong.text-ellipsis span.current{ float:left;background:#26b8ee;}
		.newsBoard .newsBoardBox li span.txt_span{ float:left;font-weight:bold;padding-right:15px;}
		.newsBoard .newsBoardBox li span.txt{ padding-top:20px;}
		.newsBoard .newsBoardBox li span.tit2{ font-weight:normal;}
		

	}
